=== debian/control ===
Source: language-support-tn
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-tn
Architecture: all
Depends: openoffice.org-l10n-tn
Recommends: language-pack-tn
Description: metapackage for Tswana language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-tn.
 .
 Language: Tswana
