## language-support-tn 7.04+20070209

=== debian/changelog ===
language-support-tn (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: aspell-tn, myspell-tn

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:45 +0000
