=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-tn
 Architecture: all
-Depends: openoffice.org-l10n-tn
+Depends: openoffice.org-l10n-tn, aspell-tn, myspell-tn
 Recommends: language-pack-tn
 Description: metapackage for Tswana language support
  This metapackage depends on all packages that provide native language
