=== debian/control ===
Source: language-support-tn
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-tn
Architecture: all
Depends: language-support-translations-tn, language-support-writing-tn
Recommends: language-pack-tn
Suggests: 
Description: metapackage for Tswana language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-tn.
 .
 Language: Tswana
