=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-tn
 Architecture: all
 Depends: language-support-translations-tn, language-support-writing-tn
-Recommends: language-pack-tn
-Suggests: 
+Suggests: , language-pack-tn
 Description: metapackage for Tswana language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
