=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-tn
 Architecture: all
-Depends: language-support-translations-tn, language-support-writing-tn
-Suggests: , language-pack-tn
+Depends: language-support-writing-tn
+Suggests: language-pack-tn
 Description: metapackage for Tswana language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
